"use client"
import Link from 'next/link'
import React, { useEffect, useState } from 'react'

const Home = ({ apiResData }) => {




  const primaryColor = apiResData?.web_primary_color
  const secondaryColor = apiResData?.web_secondary_color



  console.log("thme 4 ", apiResData)

  useEffect(() => {

    document.documentElement.style.setProperty('--theme-color', primaryColor);
    document.documentElement.style.setProperty('--theme-color2', secondaryColor);
  }, [primaryColor, secondaryColor]);



  return (

    <>
      <>
        {/*==============================
    Sidemenu
============================== */}
        <div className="sidemenu-wrapper sidemenu-info ">
          <div className="sidemenu-content">
            <button className="closeButton sideMenuCls">
              <i className="far fa-times" />
            </button>
            <div className="widget  ">
              <div className="th-widget-about">
                <div className="about-logo">
                  <Link href="#">
                    <img src={apiResData?.logo} alt="Tapir" width="90px" />
                  </Link>
                </div>
                <p className="about-text">
                  All the banking and digital services provided by us are fully
                  secured. You can help your customers with easy digital money
                  transfers, payments, and other banking.
                </p>
                <p className="footer-info">
                  <i className="fal fa-location-dot" />
                  Jaipur, Rajasthan, 302012
                </p>
                <p className="footer-info">
                  <i className="fal fa-envelope" />
                  <Link href="mailto:info@Tapir.com" className="info-box_link">
                    info@Tapir.com
                  </Link>
                </p>
                <p className="footer-info">
                  <i className="fal fa-phone" />
                  <Link href="tel:+91276328246" className="info-box_link">
                    +91 763 282 46
                  </Link>
                </p>
                <div className="th-social">
                  <Link href="https://www.facebook.com/">
                    <i className="fab fa-facebook-f" />
                  </Link>
                  <Link href="https://www.twitter.com/">
                    <i className="fab fa-twitter" />
                  </Link>
                  <Link href="https://www.linkedin.com/">
                    <i className="fab fa-linkedin-in" />
                  </Link>
                  <Link href="https://www.whatsapp.com/">
                    <i className="fab fa-whatsapp" />
                  </Link>
                </div>
              </div>
            </div>
          </div>
        </div>
        {/*==============================
    Mobile Menu
  ============================== */}
        <div className="th-menu-wrapper">
          <div className="th-menu-area text-center">
            <button className="th-menu-toggle">
              <i className="fal fa-times" />
            </button>
            <div className="mobile-logo">
              <Link href="#">
                <img src={apiResData?.logo} alt="Tapir" />
              </Link>
            </div>
            <div className="th-mobile-menu">
              <ul>
                <li className="menu-item-has-children"></li>
                <li>
                  <Link href="#">Home</Link>
                </li>
                <li>
                  <Link href="#about-sec">About Us</Link>
                </li>
                <li>
                  <Link href="#service-sec">Services</Link>
                </li>
                <li>
                  <Link href="#blog-sec">News</Link>
                </li>
                <li>
                  <Link href="#footer">Contact</Link>
                </li>
              </ul>
            </div>
          </div>
        </div>
        {/*==============================
	Header Area
==============================*/}
        <header className="th-header header-layout1">
          <div className="sticky-wrapper">
            {/* Main Menu Area */}
            <div className="menu-area">
              <div className="container">
                <div className="row align-items-center justify-content-between">
                  <div className="col-auto">
                    <div className="header-logo">
                      <Link href="#">
                        <img src={apiResData?.logo} alt="Tapir" />
                      </Link>
                    </div>
                  </div>
                  <div className="col-auto d-none d-lg-inline-block">
                    <nav className="main-menu d-none d-lg-inline-block">
                      <ul>
                        <li>
                          <Link href="#">Home</Link>
                        </li>
                        <li>
                          <Link href="#about-sec">About Us</Link>
                        </li>
                        <li>
                          <Link href="#service-sec">Services</Link>
                        </li>
                        <li>
                          <Link href="#blog-sec">News</Link>
                        </li>
                        <li>
                          <Link href="#footer">Contact</Link>
                        </li>
                      </ul>
                    </nav>
                  </div>
                  <div className="col-auto">
                    <div className="header-button">
                      <Link href="/login" className="th-btn">
                        Agent Login
                      </Link>
                      <button
                        type="button"
                        className="icon-btn sideMenuInfo d-none d-xl-inline-block"
                      >
                        <i className="far fa-bars" />
                      </button>
                      <button
                        type="button"
                        className="th-menu-toggle d-block d-lg-none"
                      >
                        <i className="far fa-bars" />
                      </button>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </header>
        {/*==============================
Hero Area
==============================*/}
        <div className="th-hero-wrapper hero-1" id="hero">
          <div
            className="swiper th-slider"
            id="heroSlide1"
            data-slider-options='{"effect":"fade","autoHeight":true}'
          >
            <div className="swiper-wrapper">
              <div className="swiper-slide">
                <div className="hero-inner">
                  <div className="container">
                    <div className="hero-style1">
                      <h2 className="hero-title" data-ani="slideinup">
                        India&lsquo;s Most Trusted
                        <br /> Banking Services Portal
                      </h2>
                      <p className="hero-text" data-ani="slideinup">
                        Be an integral part of digital revolution by serving the
                        nation with rapidly growing, extremely secure and Customers,
                        Retailers and Distributers friendly culture. Recharge &amp;
                        Bills payment, AePS, Money Transfer, Tour and Travels booking
                        , open a savings bank accounts, and do a lot more.
                      </p>
                      <Link href="/login" className="th-btn" data-ani="slideinup">
                        Agent Login
                      </Link>
                    </div>
                  </div>
                  <div className="hero-img" data-ani="slideinright">
                    <img src="img4/tapirtemeban.png" alt="Image" />
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        {/*======== / Hero Section ========*/}
        {/*==============================
Feature Area  
==============================*/}
        <section className="space">
          <div className="container">
            <div className="feature-list-wrap">
              <div className="feature-list">
                <div className="box-icon">
                  <img src="img4/icon/safeandsecure.png" alt="icon" />
                </div>
                <div className="media-body">
                  <h3 className="box-title">Safe And Secure</h3>
                  <p className="box-text">Our Company is Recognition in startup</p>
                </div>
              </div>
              <div className="feature-list-line" />
              <div className="feature-list">
                <div className="box-icon">
                  <img src="img4/icon/esayintegration.png" alt="icon" />
                </div>
                <div className="media-body">
                  <h3 className="box-title">Esay Integration</h3>
                  <p className="box-text">Singup and go with easy</p>
                </div>
              </div>
              <div className="feature-list-line" />
              <div className="feature-list">
                <div className="box-icon">
                  <img src="img4/icon/fastresponse.png" alt="icon" />
                </div>
                <div className="media-body">
                  <h3 className="box-title">Fast Response</h3>
                  <p className="box-text">We use Restfull API&lsquo;s which deliver</p>
                </div>
              </div>
              <div className="feature-list-line" />
              <div className="feature-list">
                <div className="box-icon">
                  <img src="img4/icon/highcommission.png" alt="icon" />
                </div>
                <div className="media-body">
                  <h3 className="box-title">High Commission</h3>
                  <p className="box-text">We are Provide Heights commission</p>
                </div>
              </div>
              <div className="feature-list-line" />
            </div>
          </div>
        </section>
        {/*==============================
About Area  
==============================*/}
        <div className="space" id="about-sec">
          <div className="container">
            <div className="row align-items-center">
              <div className="col-xl-6 mb-30 mb-xl-0">
                <div className="img-box1">
                  <div className="img1">
                    <img src="img4/tapirthemeabout.png" alt="About" />
                  </div>
                </div>
              </div>
              <div className="col-xl-6">
                <div className="ps-xxl-4 ms-xl-2 text-center text-xl-start">
                  <div className="title-area mb-32">
                    <span className="sub-title">About Us Company</span>
                    <h2 className="sec-title">
                      No.1 B2B Solution With 5 Years Of Experience
                    </h2>
                    <p className="sec-text">
                      We provide distributors, retailers, master distributors, and
                      state heads id at very reasonable prices to our agents and
                      provide every possible opportunity to our retailers and
                      distributors to earn with minimum investment and maximum return.
                    </p>
                  </div>
                  <div className="mb-30 mt-n1">
                    <div className="checklist style2 list-two-column">
                      <ul>
                        <li>
                          <i className="fa-solid fa-arrow-right" /> Safe And Secure
                        </li>
                        <li>
                          <i className="fa-solid fa-arrow-right" /> 24/7 Support
                        </li>
                        <li>
                          <i className="fa-solid fa-arrow-right" /> Esay Integration
                        </li>
                        <li>
                          <i className="fa-solid fa-arrow-right" /> All Platform
                        </li>
                        <li>
                          <i className="fa-solid fa-arrow-right" /> Fast Response
                        </li>
                        <li>
                          <i className="fa-solid fa-arrow-right" /> High Commission
                        </li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        {/*==============================
Service Area  
==============================*/}
        <section className="overflow-hidden bg-smoke space" id="service-sec">
          <div className="container">
            <div className="row justify-content-center">
              <div className="col-lg-6 col-md-8">
                <div className="title-area text-center">
                  <span className="sub-title">Our Services</span>
                  <h2 className="sec-title">Banking Services</h2>
                  <p className="sec-text">
                    All the banking and digital services provided by us are fully
                    secured. You can help your customers with easy digital money
                    transfers, payments, and other banking.
                  </p>
                </div>
              </div>
            </div>
            <div className="row gy-4 justify-content-center">
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="img4/banking/aepsicontapir.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">AEPS Services</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="img4/banking/aadharpaytapir.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Aadhar Pay</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="img4/banking/moneytransfertapir.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Money Transfer</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="img4/banking/miniatmtapir.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Mini ATM</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="img4/banking/insurancetapir.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Insurance</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="img4/banking/cmstapir.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">CMS</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="img4/banking/ministatementtapir.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Mini Statement</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img
                      src="img4/banking/openoankoccounttapir.png"
                      alt="Icon"
                    />
                  </div>
                  <h3 className="box-title">Open Bank Account</h3>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/*==============================
Service Area  
==============================*/}
        <section className="overflow-hidden bg-smoke space" id="service-sec">
          <div className="container">
            <div className="row justify-content-center">
              <div className="col-lg-6 col-md-8">
                <div className="title-area text-center">
                  <h2 className="sec-title">Book &amp; Buy On</h2>
                </div>
              </div>
            </div>
            <div className="row gy-4 justify-content-center">
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="img4/book/bookmovietapir.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Book Movie Tickets</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="img4/book/bookflighttapir.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Book Flight Tickets</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="img4/book/booktriantapir.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Book Train Tickets</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="img4/book/bookbustapir.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Book Bus Tickets</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="img4/book/carinsotapir.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Car Insurance</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="img4/book/bikeinsotapir.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Bike Insurance</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="img4/book/pancardtapir.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Pan Card</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="img4/book/otttapir.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">OTT subscription</h3>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/*==============================
Service Area  
==============================*/}
        <section className="overflow-hidden bg-smoke space" id="service-sec">
          <div className="container">
            <div className="row justify-content-center">
              <div className="col-lg-6 col-md-8">
                <div className="title-area text-center">
                  <h2 className="sec-title">Recharge &amp; Pay Bills</h2>
                </div>
              </div>
            </div>
            <div className="row gy-4 justify-content-center">
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="img4/bills/prepaidtapir.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Prepaid &amp; Postpaid Mobile</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="img4/bills/electricitytapir.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Electricity Bill</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="img4/bills/dthtapir.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">DTH &amp; Data Card</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="img4/bills/gastapir.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Gas Booking</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="img4/bills/broadbandtapir.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Broadband &amp; Landlines</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="img4/bills/credittapir.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Credit Card</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="img4/bills/watertapir.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">Water Bill</h3>
                </div>
              </div>
              <div className="col-xl-3 col-lg-4 col-sm-6">
                <div className="service-card">
                  <div className="box-icon">
                    <img src="img4/bills/bbpstapir.png" alt="Icon" />
                  </div>
                  <h3 className="box-title">BBPS</h3>
                </div>
              </div>
            </div>
          </div>
        </section>
        {/*==============================
Feature Area  
==============================*/}
        <div className="overflow-hidden space">
          <div className="container">
            <div className="row">
              <div className="col-xl-6 text-center text-xl-start">
                <div className="pe-xxl-5 mb-40 mb-xl-0">
                  <div className="title-area mb-32">
                    <h2 className="sec-title">Benifits Of Our Services</h2>
                  </div>
                  <div className="choose-feature-wrap">
                    <div className="choose-feature">
                      <div className="box-number">01</div>
                      <div className="media-body">
                        <h3 className="box-title">One Stop Services</h3>
                        <p className="box-text">
                          We are happy to inform you that you have reached an ideal
                          place where you can get all services at one place.
                        </p>
                      </div>
                    </div>
                    <div className="choose-feature">
                      <div className="box-number">02</div>
                      <div className="media-body">
                        <h3 className="box-title">Earn Extra Profit</h3>
                        <p className="box-text">
                          Whether you&lsquo;re hoping to make some extra pocket money, Okay
                          let’s Join Our Service to earn extra money.
                        </p>
                      </div>
                    </div>
                    <div className="choose-feature">
                      <div className="box-number">03</div>
                      <div className="media-body">
                        <h3 className="box-title">Attract Customers</h3>
                        <p className="box-text">
                          You can attract more customers to your shop &amp; Business
                          by providing fast and secure services.
                        </p>
                      </div>
                    </div>
                    <div className="choose-feature">
                      <div className="box-number">04</div>
                      <div className="media-body">
                        <h3 className="box-title">User Friendly</h3>
                        <p className="box-text">
                          Provide you a very easy to use, user friendly and also
                          Secure in our any kind of services.
                        </p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div className="col-xl-6">
                <div className="img-box3">
                  <img src="img4/benifitstapir.png" alt="Why" />
                </div>
              </div>
            </div>
          </div>
        </div>
        {/*==============================
Counter Area  
==============================*/}
        <div
          className="z-index-common"
          data-pos-for="#team-sec"
          data-sec-pos="bottom-half"
        >
          <div className="container">
            <div className="counter-card-wrap">
              <div className="counter-card">
                <h2 className="box-number">
                  <span className="number">
                    <span className="counter-number">9500</span>
                  </span>
                  <span className="plus">+</span>
                </h2>
                <p className="box-text">Retailer Agent</p>
              </div>
              <div className="divider" />
              <div className="counter-card">
                <h2 className="box-number">
                  <span className="number">
                    <span className="counter-number">150</span>
                  </span>
                  <span className="plus">+</span>
                </h2>
                <p className="box-text">Distributors</p>
              </div>
              <div className="divider" />
              <div className="counter-card">
                <h2 className="box-number">
                  <span className="number">
                    <span className="counter-number">350</span>
                  </span>
                  <span className="plus">+</span>
                </h2>
                <p className="box-text">Master Distributors</p>
              </div>
              <div className="divider" />
              <div className="counter-card">
                <h2 className="box-number">
                  <span className="number">
                    <span className="counter-number">500</span>
                  </span>
                  <span className="plus">+</span>
                </h2>
                <p className="box-text">District Franchise</p>
              </div>
              <div className="divider" />
            </div>
          </div>
        </div>
        <br />
        <br />
        <br />
        <br />
        {/*==============================
Brand Area  
==============================*/}
        <div className="brand-sec1">
          <div className="container th-container">
            <div
              className="swiper th-slider"
              id="brandSlider1"
              data-slider-options='{"breakpoints":{"0":{"slidesPerView":2},"420":{"slidesPerView":"3"},"768":{"slidesPerView":"3"},"992":{"slidesPerView":"4"},"1200":{"slidesPerView":"4"},"1400":{"slidesPerView":"6"}}}'
            >
              <div className="swiper-wrapper">
                <div className="swiper-slide">
                  <div className="brand-box">
                    <img src="img4/brand/pay1.png" alt="Brand Logo" />
                  </div>
                </div>
                <div className="swiper-slide">
                  <div className="brand-box">
                    <img src="img4/brand/pay2.png" alt="Brand Logo" />
                  </div>
                </div>
                <div className="swiper-slide">
                  <div className="brand-box">
                    <img src="img4/brand/pay03.png" alt="Brand Logo" />
                  </div>
                </div>
                <div className="swiper-slide">
                  <div className="brand-box">
                    <img src="img4/brand/pay04.png" alt="Brand Logo" />
                  </div>
                </div>
                <div className="swiper-slide">
                  <div className="brand-box">
                    <img src="img4/brand/pay05.png" alt="Brand Logo" />
                  </div>
                </div>
                <div className="swiper-slide">
                  <div className="brand-box">
                    <img src="img4/brand/pay06.png" alt="Brand Logo" />
                  </div>
                </div>
                <div className="swiper-slide">
                  <div className="brand-box">
                    <img src="img4/brand/pay07.png" alt="Brand Logo" />
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        {/*==============================
Testimonial Area  
==============================*/}
        <section className="space" id="testi-sec">
          <div className="container">
            <div className="title-area text-center">
              <span className="sub-title">Our Clients Feedback</span>
              <h2 className="sec-title">What Our Present Says?</h2>
            </div>
            <div
              className="swiper th-slider"
              id="testiSlide1"
              data-slider-options='{"breakpoints":{"0":{"slidesPerView":1},"576":{"slidesPerView":"1"},"768":{"slidesPerView":"1"},"992":{"slidesPerView":"2"},"1200":{"slidesPerView":"2"}}}'
            >
              <div className="swiper-wrapper">
                <div className="swiper-slide">
                  <div className="testi-card bg-smoke">
                    <div className="box-review">
                      <i className="fa-sharp fa-solid fa-star" />
                      <i className="fa-sharp fa-solid fa-star" />
                      <i className="fa-sharp fa-solid fa-star" />
                      <i className="fa-sharp fa-solid fa-star" />
                      <i className="fa-sharp fa-solid fa-star" />
                    </div>
                    <p className="box-text">
                      “Using this payment gateway has made online transactions
                      incredibly convenient and secure. I no longer have to worry
                      about the safety of my financial information. Highly
                      recommended!”
                    </p>
                    <div className="box-profile">
                      <div className="box-img">
                        <img src="img4/testimonial/1.jpg" alt="Avater" />
                      </div>
                      <div className="box-content">
                        <h3 className="box-title">VICY KOSHAL</h3>
                      </div>
                    </div>
                  </div>
                </div>
                <div className="swiper-slide">
                  <div className="testi-card bg-smoke">
                    <div className="box-review">
                      <i className="fa-sharp fa-solid fa-star" />
                      <i className="fa-sharp fa-solid fa-star" />
                      <i className="fa-sharp fa-solid fa-star" />
                      <i className="fa-sharp fa-solid fa-star" />
                      <i className="fa-sharp fa-solid fa-star" />
                    </div>
                    <p className="box-text">
                      I&lsquo;ve tried various payment gateways in the past, but this one
                      stands out for its user-friendly interface and fast processing.
                      It has simplified my business transactions and boosted my
                      sales.
                    </p>
                    <div className="box-profile">
                      <div className="box-img">
                        <img src="img4/testimonial/2.jpg" alt="Avater" />
                      </div>
                      <div className="box-content">
                        <h3 className="box-title">TIMLI PARUV</h3>
                      </div>
                    </div>
                  </div>
                </div>
                <div className="swiper-slide">
                  <div className="testi-card bg-smoke">
                    <div className="box-review">
                      <i className="fa-sharp fa-solid fa-star" />
                      <i className="fa-sharp fa-solid fa-star" />
                      <i className="fa-sharp fa-solid fa-star" />
                      <i className="fa-sharp fa-solid fa-star" />
                      <i className="fa-sharp fa-solid fa-star" />
                    </div>
                    <p className="box-text">
                      “The customer support provided by this payment gateway is
                      exceptional. Whenever I&lsquo;ve had a question or faced an issue,
                      their team has been quick to respond and resolve it. Great
                      service!”
                    </p>
                    <div className="box-profile">
                      <div className="box-img">
                        <img src="img4/testimonial/3.jpg" alt="Avater" />
                      </div>
                      <div className="box-content">
                        <h3 className="box-title">BALWINDER SINGH</h3>
                      </div>
                    </div>
                  </div>
                </div>
                <div className="swiper-slide">
                  <div className="testi-card bg-smoke">
                    <div className="box-review">
                      <i className="fa-sharp fa-solid fa-star" />
                      <i className="fa-sharp fa-solid fa-star" />
                      <i className="fa-sharp fa-solid fa-star" />
                      <i className="fa-sharp fa-solid fa-star" />
                      <i className="fa-sharp fa-solid fa-star" />
                    </div>
                    <p className="box-text">
                      “I love how this payment gateway integrates seamlessly with my
                      website. It has helped me create a smooth and professional
                      checkout experience for my customers.”
                    </p>
                    <div className="box-profile">
                      <div className="box-img">
                        <img src="img4/testimonial/4.jpg" alt="Avater" />
                      </div>
                      <div className="box-content">
                        <h3 className="box-title">Rajesh Parjapat</h3>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div className="slider-pagination" />
            </div>
          </div>
        </section>
        {/*==============================
Blog Area  
==============================*/}
        <section className="space" id="blog-sec">
          <div className="container">
            <div className="row justify-content-lg-between justify-content-center align-items-center">
              <div className="col-lg">
                <div className="title-area text-center text-lg-start">
                  <span className="sub-title">Our Blog</span>
                  <h2 className="sec-title">Our Latest News &amp; Blogs</h2>
                </div>
              </div>
            </div>
            <div className="slider-area">
              <div
                className="swiper th-slider has-shadow"
                id="blogSlider1"
                data-slider-options='{"breakpoints":{"0":{"slidesPerView":1},"576":{"slidesPerView":"1"},"768":{"slidesPerView":"2"},"992":{"slidesPerView":"2"},"1200":{"slidesPerView":"3"}}}'
              >
                <div className="swiper-wrapper">
                  <div className="swiper-slide">
                    <div className="blog-card">
                      <div className="blog-img">
                        <img
                          src="img4/blog/aadhaaepspost.jpg"
                          alt="blog image"
                        />
                      </div>
                      <div className="blog-content">
                        <h3 className="box-title">
                          <Link href="#">Aadhaar Enabled Payment System (AePS).</Link>
                        </h3>
                        <Link href="#" className="th-btn btn-sm">
                          Read More
                        </Link>
                      </div>
                    </div>
                  </div>
                  <div className="swiper-slide">
                    <div className="blog-card">
                      <div className="blog-img">
                        <img
                          src="img4/blog/aadharupdatepost.jpg"
                          alt="blog image"
                        />
                      </div>
                      <div className="blog-content">
                        <h3 className="box-title">
                          <Link href="#">Aadhaar Card Centre Online.</Link>
                        </h3>
                        <Link href="#" className="th-btn btn-sm">
                          Read More
                        </Link>
                      </div>
                    </div>
                  </div>
                  <div className="swiper-slide">
                    <div className="blog-card">
                      <div className="blog-img">
                        <img
                          src="img4/blog/bankofbarodapost.jpg"
                          alt="blog image"
                        />
                      </div>
                      <div className="blog-content">
                        <h3 className="box-title">
                          <Link href="#">Bank of Baroda BC Point.</Link>
                        </h3>
                        <Link href="#" className="th-btn btn-sm">
                          Read More
                        </Link>
                      </div>
                    </div>
                  </div>
                  <div className="swiper-slide">
                    <div className="blog-card">
                      <div className="blog-img">
                        <img src="img4/blog/pancardpost.jpg" alt="blog image" />
                      </div>
                      <div className="blog-content">
                        <h3 className="box-title">
                          <Link href="#">NSDL Authorized PAN Card Center</Link>
                        </h3>
                        <Link href="#" className="th-btn btn-sm">
                          Read More
                        </Link>
                      </div>
                    </div>
                  </div>
                  <div className="swiper-slide">
                    <div className="blog-card">
                      <div className="blog-img">
                        <img
                          src="img4/blog/billpaymentpost.jpg"
                          alt="blog image"
                        />
                      </div>
                      <div className="blog-content">
                        <h3 className="box-title">
                          <Link href="#">Online Recharge And Bill Payment Services</Link>
                        </h3>
                        <Link href="#" className="th-btn btn-sm">
                          Read More
                        </Link>
                      </div>
                    </div>
                  </div>
                  <div className="swiper-slide">
                    <div className="blog-card">
                      <div className="blog-img">
                        <img
                          src="img4/blog/microatmpost.jpg"
                          alt="blog image"
                        />
                      </div>
                      <div className="blog-content">
                        <h3 className="box-title">
                          <Link href="#">Micro ATM Machine For Cash Withdrawal</Link>
                        </h3>
                        <Link href="#" className="th-btn btn-sm">
                          Read More
                        </Link>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <button
                data-slider-prev="#blogSlider1"
                className="slider-arrow slider-prev"
              >
                <i className="far fa-arrow-left" />
              </button>
              <button
                data-slider-next="#blogSlider1"
                className="slider-arrow slider-next"
              >
                <i className="far fa-arrow-right" />
              </button>
            </div>
          </div>
        </section>
        {/*==============================
	Footer Area
==============================*/}
        <footer className="footer-wrapper footer-layout1" id="footer">
          <div className="container z-index-common"></div>
          <div className="widget-area">
            <div className="container">
              <div className="row justify-content-between">
                <div className="col-md-6 col-xl-auto">
                  <div className="widget footer-widget">
                    <div className="th-widget-about">
                      <div className="about-logo">
                        <Link href="#">
                          <img src={apiResData?.logo} alt="tapir" />
                        </Link>
                      </div>
                      <p className="about-text">
                        All the banking and digital services provided by us are fully
                        secured. You can help your customers with easy digital money
                        transfers, payments, and other banking.
                      </p>
                      <p className="footer-info">
                        <i className="fal fa-location-dot" />
                        {apiResData?.company_address}
                      </p>
                      <p className="footer-info">
                        <i className="fal fa-envelope" />

                        <a href={`mailto:${apiResData?.company_email}`}> {apiResData?.company_email} </a>
                      </p>
                      <p className="footer-info">
                        <i className="fal fa-phone" />

                        <a href={`tel:${apiResData?.mobile_number}`}> {apiResData?.mobile_number} </a>
                      </p>
                    </div>
                  </div>
                </div>
                <div className="col-md-6 col-xl-auto">
                  <div className="widget widget_nav_menu footer-widget">
                    <h3 className="widget_title">Quick Links</h3>
                    <div className="menu-all-pages-container">
                      <ul className="menu">
                        <li>
                          <Link href="#">Home</Link>
                        </li>
                        <li>
                          <Link href="#">About Us</Link>
                        </li>
                        <li>
                          <Link href="#">Services</Link>
                        </li>
                        <li>
                          <Link href="#">News</Link>
                        </li>
                        <li>
                          <Link href="#">Privacy policy</Link>
                        </li>
                        <li>
                          <Link href="#">Terms Of Use</Link>
                        </li>
                        <li>
                          <Link href="#">Contact Us</Link>
                        </li>
                      </ul>
                    </div>
                  </div>
                </div>
                <div className="col-md-6 col-xl-auto">
                  <div className="widget widget_nav_menu footer-widget">
                    <h3 className="widget_title">Services</h3>
                    <div className="menu-all-pages-container">
                      <ul className="menu">
                        <li>
                          <Link href="#">Money Transfer</Link>
                        </li>
                        <li>
                          <Link href="#">Aeps</Link>
                        </li>
                        <li>
                          <Link href="#">Bbps</Link>
                        </li>
                        <li>
                          <Link href="#">Recharge</Link>
                        </li>
                        <li>
                          <Link href="#">Flight Booking</Link>
                        </li>
                        <li>
                          <Link href="#">Pan Card</Link>
                        </li>
                        <li>
                          <Link href="#">DTH</Link>
                        </li>
                      </ul>
                    </div>
                  </div>
                </div>
                <div className="col-md-6 col-xl-auto">
                  <div className="widget footer-widget">
                    <h3 className="widget_title">Recent Posts</h3>
                    <div className="recent-post-wrap">
                      <div className="recent-post">
                        <div className="media-img">
                          <Link href="#">
                            <img
                              src="img4/blog/aadhaaepspost.jpg"
                              alt="Blog Image"
                            />
                          </Link>
                        </div>
                        <div className="media-body">
                          <h4 className="post-title">
                            <Link className="text-inherit" href="#">
                              Aadhaar Enabled Payment System (AePS).
                            </Link>
                          </h4>
                        </div>
                      </div>
                      <div className="recent-post">
                        <div className="media-img">
                          <Link href="#">
                            <img
                              src="img4/blog/aadharupdatepost.jpg"
                              alt="Blog Image"
                            />
                          </Link>
                        </div>
                        <div className="media-body">
                          <h4 className="post-title">
                            <Link className="text-inherit" href="#">
                              Aadhaar Card Centre Online.
                            </Link>
                          </h4>
                        </div>
                      </div>
                      <div className="recent-post">
                        <div className="media-img">
                          <Link href="#">
                            <img
                              src="img4/blog/bankofbarodapost.jpg"
                              alt="Blog Image"
                            />
                          </Link>
                        </div>
                        <div className="media-body">
                          <h4 className="post-title">
                            <Link className="text-inherit" href="#">
                              Bank of Baroda BC Point.
                            </Link>
                          </h4>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div className="copyright-wrap">
            <div className="container">
              <div className="row gy-2 align-items-center">
                <div className="col-md-7">
                  <p className="copyright-text">
                    Copyright <i className="fal fa-copyright" /> 2024{" "}
                    <Link href="#">Tapir</Link>. All Rights Reserved.
                  </p>
                </div>
                <div className="col-md-5 text-center text-md-end">
                  <div className="th-social">
                    <Link href="https://www.facebook.com/">
                      <i className="fab fa-facebook-f" />
                    </Link>
                    <Link href="https://www.twitter.com/">
                      <i className="fab fa-twitter" />
                    </Link>
                    <Link href="https://www.linkedin.com/">
                      <i className="fab fa-linkedin-in" />
                    </Link>
                    <Link href="https://www.whatsapp.com/">
                      <i className="fab fa-whatsapp" />
                    </Link>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </footer>


      </>


    </>


  )
}

export default Home
